# FredGNOME extension fredericpetit.fr
GNOME extension for website fredericpetit.fr, included in FredOS.

## FredUnit membership
**This project is a part of FredUnit, see installations recommandations, live-demo, thanks and credit here : https://fredericpetit.fr/unit.html.**